body{font-family:'Helvetica neue','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;font-size:16px;color:#333}.wrap header{position:fixed;top:0;width:100%;height:80px;background-color:#fff;-pie-background:#fff;behavior:url("https://hitokuse.com/module/PIE.htc");z-index:999;border-bottom:1px solid #dcdcdc;-webkit-transition:.7s;-moz-transition:.7s;-ms-transition:.7s;-o-transition:.7s}.wrap header:before,.wrap header:after{content:" ";display:table}.wrap header:after{clear:both}.wrap header .header-wrap{max-width:1200px;padding:26px 0 15px;position:relative;margin:0 auto;-webkit-transition:.7s;-moz-transition:.7s;-ms-transition:.7s;-o-transition:.7s}.wrap header .header-wrap:before,.wrap header .header-wrap:after{content:" ";display:table}.wrap header .header-wrap:after{clear:both}.wrap header .header-wrap .logo{float:left;margin:0 0 0 50px}.wrap header .header-wrap .logo img{height:25px}.wrap header .header-wrap nav{float:right;margin:10px 0 0 0}.wrap header .header-wrap nav:before,.wrap header .header-wrap nav:after{content:" ";display:table}.wrap header .header-wrap nav:after{clear:both}.wrap header .header-wrap nav a{text-decoration:none}.wrap header .header-wrap nav .change-lang{position:absolute;top:5px;right:50px;opacity:1;font-size:12px;-webkit-transition-delay:.2s;transition-delay:.2s;display:none}.wrap header .header-wrap nav .change-lang li{float:left}.wrap header .header-wrap nav .change-lang li a{color:#b2b2b2;text-decoration:none}.wrap header .header-wrap nav .change-lang li.active-lang a{color:#333}.wrap header .header-wrap nav .change-lang li:first-child:after{color:#b2b2b2;padding-right:20px;margin-left:20px;content:"|"}.wrap header .header-wrap nav .menu{float:right;margin:0}.wrap header .header-wrap nav .menu li{float:left;padding-right:40px;list-style:none;font-size:14px}.wrap header .header-wrap nav .menu li a{color:#333;text-decoration:none;padding:0 5px 12px;border-bottom:4px solid rgba(217,0,126,0);-webkit-transition:.3s;-moz-transition:.3s;-ms-transition:.3s;-o-transition:.3s}.wrap header .header-wrap nav .menu li a:hover{border-bottom:4px solid #e1007e}.wrap header .header-wrap nav .menu li:last-child{padding-right:50px}.wrap header .header-wrap nav.home .menu li:nth-child(1) a{border-bottom:4px solid #e1007e}.wrap header .header-wrap nav.services .menu li:nth-child(2) a{border-bottom:4px solid #e1007e}.wrap header .header-wrap nav.corporate .menu li:nth-child(3) a{border-bottom:4px solid #e1007e}.wrap header .header-wrap nav.recruit .menu li:nth-child(4) a{border-bottom:4px solid #e1007e}.wrap header .header-wrap nav.news .menu li:nth-child(5) a{border-bottom:4px solid #e1007e}.wrap header .header-wrap nav.blog .menu li:nth-child(6) a{border-bottom:4px solid #e1007e}.wrap header .header-wrap nav.mobile-nav{display:none}.wrap header.scrolled{background-color:rgba(255,255,255,0.9);-pie-background:rgba(255,255,255,0.9);behavior:url("https://hitokuse.com/module/PIE.htc");height:60px}.wrap header.scrolled .header-wrap{padding:16px 0 5px}.wrap header.scrolled .header-wrap nav .change-lang{opacity:0}.wrap.home #top{background-image:url('https://hitokuse.com/images/sky-sky.jpg') !important}.wrap main{padding-top:80px;background:#fff}.wrap main>section{display:block;width:100%;position:relative;padding:70px 0;z-index:100;background-color:#fff}.wrap main>section .section-title{color:#1198a6;text-align:center;margin:0 0 100px;font-size:32px;font-weight:normal;letter-spacing:1px;font-family:'Source Sans Pro',cursive}.wrap main>section .section-wrapper{max-width:1200px;margin:0 auto;display:block}.wrap main>section .section-wrapper:before,.wrap main>section .section-wrapper:after{content:" ";display:table}.wrap main>section .section-wrapper:after{clear:both}.wrap main>section .btn{text-align:center;display:block;border:1px solid #1198a6;width:250px;margin:30px auto;padding:10px 0;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;behavior:url("https://hitokuse.com/module/PIE.htc");-moz-background-clip:padding;-webkit-background-clip:padding-box;background-clip:padding-box;text-decoration:none;color:#1198a6;-webkit-transition:.15s;-moz-transition:.15s;-ms-transition:.15s;-o-transition:.15s}.wrap main>section .btn:hover{color:#fff;background:#1198a6}.wrap main #top{position:relative;overflow:hidden;background-size:cover;background-attachment:fixed;padding:200px 0;z-index:10}.wrap main #top h2{margin-left:80px;z-index:20;position:relative;color:#fff;font-weight:500;letter-spacing:3px;font-size:28px}.wrap main #top .video-frame{height:auto;width:100%}.wrap main #top .video-frame video{height:auto;min-width:100%;min-height:550px;position:fixed;top:-50px;left:0}.wrap main #top .video-frame #video-alt{width:100%;height:auto;display:none}.wrap main #top:after{background-color:rgba(0,0,0,0.2);-pie-background:rgba(0,0,0,0.2);behavior:url("https://hitokuse.com/module/PIE.htc");background-image:url('https://hitokuse.com/images/dot.png');width:100%;height:100%;position:absolute;top:0;left:0;content:' '}.wrap main #latest-news{background:#fafafa;padding:40px 0}.wrap main #latest-news .section-wrapper{max-width:900px}.wrap main #latest-news .section-wrapper h3{font-size:18px;margin:0 0 20px;color:#1198a6;font-family:'Source Sans Pro',cursive}.wrap main #latest-news .section-wrapper ul{margin:10px 0 0;padding-left:25px}.wrap main #latest-news .section-wrapper ul li{list-style-type:circle;font-size:16px;line-height:180%}.wrap main #latest-news .section-wrapper ul li a{text-decoration:none;color:#666}.wrap main #latest-news .section-wrapper ul li a:hover{text-decoration:underline}.wrap main #what-we-do .section-wrapper .section-title{margin:0 0 70px}.wrap main #what-we-do .section-wrapper p{font-size:18px;letter-spacing:1px;line-height:180%;color:#4b4b4b;text-align:center}.wrap main #what-we-do .section-wrapper .solutions{padding:30px 0;margin:0 auto;display:block;height:250px;text-align:center}.wrap main #what-we-do .section-wrapper .solutions:before,.wrap main #what-we-do .section-wrapper .solutions:after{content:" ";display:table}.wrap main #what-we-do .section-wrapper .solutions:after{clear:both}.wrap main #what-we-do .section-wrapper .solutions ul{max-width:912px;display:inline-block;text-align:center;padding:0;margin:0 auto}.wrap main #what-we-do .section-wrapper .solutions ul:before,.wrap main #what-we-do .section-wrapper .solutions ul:after{content:" ";display:table}.wrap main #what-we-do .section-wrapper .solutions ul:after{clear:both}.wrap main #what-we-do .section-wrapper .solutions ul li{display:block;float:left;opacity:0;margin-right:75px;height:66px;width:246px;padding:90px 0;-webkit-border-radius:200px;-moz-border-radius:200px;border-radius:200px;behavior:url("https://hitokuse.com/module/PIE.htc");-moz-background-clip:padding;-webkit-background-clip:padding-box;background-clip:padding-box;border:2px dotted #1198a6;font-size:32px;color:#1198a6;list-style:none;text-align:center;-webkit-transition:.5s ease-in;-moz-transition:.5s ease-in;-ms-transition:.5s ease-in;-o-transition:.5s ease-in}.wrap main #what-we-do .section-wrapper .solutions ul li.scrolled{opacity:1}.wrap main #what-we-do .section-wrapper .solutions ul li span{text-align:center;color:#999;font-size:14px;display:block}.wrap main #what-we-do .section-wrapper .solutions ul li h3{margin:0;font-size:30px;font-weight:normal}.wrap main #what-we-do .section-wrapper .solutions ul li:last-child{margin-right:0}.wrap main #who-we-are{background:url('https://hitokuse.com/images/team01.jpg') 50% no-repeat fixed;background-size:cover;position:relative;z-index:10}.wrap main #who-we-are:after{background-color:rgba(0,0,0,0.4);-pie-background:rgba(0,0,0,0.4);behavior:url("https://hitokuse.com/module/PIE.htc");position:absolute;width:100%;height:100%;top:0;left:0;content:' ';z-index:12}.wrap main #who-we-are .section-wrapper{z-index:20;position:relative}.wrap main #who-we-are .section-wrapper .section-title{color:#fff;margin:0 0 70px}.wrap main #who-we-are .section-wrapper p{color:#fff;color:rgba(255,255,255,0.9);text-align:center;font-size:18px;letter-spacing:2px;line-height:190%}.wrap main #who-we-are .section-wrapper .btn{border-color:#fff;color:#fff;margin:70px auto 10px}.wrap main #who-we-are .section-wrapper .btn:hover{background-color:rgba(255,255,255,0.7);-pie-background:rgba(255,255,255,0.7);behavior:url("https://hitokuse.com/module/PIE.htc");color:#222}.wrap main #how-we-do .section-wrapper{max-width:900px}.wrap main #how-we-do .section-wrapper .section-title{margin-bottom:50px}.wrap main #how-we-do .section-wrapper h3{font-size:18px;line-height:180%;letter-spacing:1px;color:#4b4b4b;font-weight:normal;text-align:center}.wrap main #how-we-do .section-wrapper .culture-box{margin:40px 0}.wrap main #how-we-do .section-wrapper .culture-box:before,.wrap main #how-we-do .section-wrapper .culture-box:after{content:" ";display:table}.wrap main #how-we-do .section-wrapper .culture-box:after{clear:both}.wrap main #how-we-do .section-wrapper .culture-box #switch-image{max-height:267px;max-width:400px;width:100%;height:267px;display:block;float:left;position:relative}.wrap main #how-we-do .section-wrapper .culture-box #switch-image:before,.wrap main #how-we-do .section-wrapper .culture-box #switch-image:after{content:" ";display:table}.wrap main #how-we-do .section-wrapper .culture-box #switch-image:after{clear:both}.wrap main #how-we-do .section-wrapper .culture-box #switch-image img{position:absolute;top:0;left:0;max-width:400px;width:100%;height:auto}.wrap main #how-we-do .section-wrapper .culture-box>img{display:none}.wrap main #how-we-do .section-wrapper .culture-box>p{font-size:16px;color:#666;line-height:180%;letter-spacing:1px;max-width:400px;float:left;margin-left:70px}.wrap main #services .service{z-index:100;display:block;background-size:cover}.wrap main #services .service.smartcanvas{height:600px;position:relative}.wrap main #services .service.chameleon{height:600px;position:relative}.wrap main #recruit{background:url('https://hitokuse.com/images/team02.jpg') 50% 0 no-repeat fixed;overflow:hidden;position:relative;height:600px;z-index:110;margin:0 auto;padding:0;background-size:cover}.wrap main #recruit:after{background-color:rgba(0,0,0,0.5);-pie-background:rgba(0,0,0,0.5);behavior:url("https://hitokuse.com/module/PIE.htc");background-image:url('https://hitokuse.com/images/dot.png');width:100%;height:100%;position:absolute;top:0;left:0;content:' '}.wrap main #recruit .recruit-bg{background:url('https://hitokuse.com/images/nigosan.png') 50% 0 no-repeat fixed;position:absolute;top:0;height:600px;z-index:120;margin:0 auto;padding:0;background-size:cover;width:100%}.wrap main #message{padding:50px 0;text-align:center;background-color:#fafafa}.wrap main #message h2{font-size:32px;font-weight:normal;color:#333;letter-spacing:3px;margin:0 0 50px 0}.wrap main #message h2 br{display:none}.wrap main #message p{font-size:18px;letter-spacing:2px;line-height:40px;color:#4b4b4b}.wrap main #service-intro{padding:30px 0}.wrap main #service-intro .section-wrapper{max-width:1000px}.wrap main #service-intro .section-wrapper .service{border-bottom:1px solid #dcdcdc;padding:50px 0}.wrap main #service-intro .section-wrapper .service:last-child{border-bottom:none}.wrap main #service-intro .section-wrapper .service:before,.wrap main #service-intro .section-wrapper .service:after{content:" ";display:table}.wrap main #service-intro .section-wrapper .service:after{clear:both}.wrap main #service-intro .section-wrapper .service div{float:left;max-width:400px;width:40%;margin:0 25px 0 50px}.wrap main #service-intro .section-wrapper .service div h3{font-size:32px;letter-spacing:1px;margin:20px 0 0}.wrap main #service-intro .section-wrapper .service div h4{font-size:16px;color:#666;font-weight:normal;margin-top:0;line-height:150%}.wrap main #service-intro .section-wrapper .service div p{line-height:160%;margin:20px 0;letter-spacing:2px;font-size:14px}.wrap main #service-intro .section-wrapper .service div a{color:#1198a6;border:1px solid #1198a6;text-decoration:none;font-size:14px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;behavior:url("https://hitokuse.com/module/PIE.htc");-moz-background-clip:padding;-webkit-background-clip:padding-box;background-clip:padding-box;display:block;width:160px;padding:8px 0;margin:30px 0 20px;text-align:center;-webkit-transition:.15s;-moz-transition:.15s;-ms-transition:.15s;-o-transition:.15s}.wrap main #service-intro .section-wrapper .service div a:hover{background:#1198a6;color:#fff}.wrap main #service-intro .section-wrapper .service img{float:left;max-width:400px;width:40%;margin:20px 50px 20px 25px}.wrap main #service-intro .section-wrapper .service img.mobile{display:none}.wrap main #board-of-directors{background-color:#fff}.wrap main #board-of-directors:before,.wrap main #board-of-directors:after{content:" ";display:table}.wrap main #board-of-directors:after{clear:both}.wrap main #board-of-directors .profile{display:block;margin:0 auto 100px;max-width:850px}.wrap main #board-of-directors .profile:before,.wrap main #board-of-directors .profile:after{content:" ";display:table}.wrap main #board-of-directors .profile:after{clear:both}.wrap main #board-of-directors .profile img{float:left;margin-right:60px;-webkit-border-radius:200px;-moz-border-radius:200px;border-radius:200px;behavior:url("https://hitokuse.com/module/PIE.htc");-moz-background-clip:padding;-webkit-background-clip:padding-box;background-clip:padding-box}.wrap main #board-of-directors .profile .description{width:auto}.wrap main #board-of-directors .profile .description .span{font-size:14px;display:block}.wrap main #board-of-directors .profile .description h3{font-size:26px;margin:3px 0 20px;line-height:100%}.wrap main #board-of-directors .profile .description p{font-size:16px;line-height:160%}.wrap main #information{background-color:#fafafa}.wrap main #information:before,.wrap main #information:after{content:" ";display:table}.wrap main #information:after{clear:both}.wrap main #information .table-wrapper{max-width:900px;display:block;margin:20px auto 70px}.wrap main #information .table-wrapper:before,.wrap main #information .table-wrapper:after{content:" ";display:table}.wrap main #information .table-wrapper:after{clear:both}.wrap main #information .table-wrapper div{max-width:450px;width:48%;float:left}.wrap main #information .table-wrapper div:first-of-type{margin-right:10px}.wrap main #information .table-wrapper div table{border-right:0;width:100%;background-color:transparent;border-collapse:collapse;border-spacing:0;display:table;border-color:rgba(103,128,170,0.8)}.wrap main #information .table-wrapper div table tbody{border-collapse:collapse;border-spacing:0;border-color:rgba(103,128,170,0.8)}.wrap main #information .table-wrapper div table tbody td{padding:15px 15px 15px 0;border-left:0;border-right:0;border-top:1px solid #eee;line-height:20px;text-align:left;vertical-align:top}.wrap main #information .table-wrapper div table tbody td:last-child{width:70%}.wrap main #access{background-color:#fff;position:relative}.wrap main #access:before,.wrap main #access:after{content:" ";display:table}.wrap main #access:after{clear:both}.wrap main #access #map-canvas{width:100%;height:500px;display:block}.wrap main #access .access-info{background:#fff;border:1px solid #dcdcdc;position:absolute;top:280px;right:800px;padding:20px 40px;box-shadow:0 0 3px rgba(0,0,0,0.15);opacity:.95}.wrap main #access .access-info h3{font-size:16px;padding-left:20px;background:url('https://hitokuse.com/images/pin.png') no-repeat 0 0;margin:0}.wrap main #access .access-info p{font-size:14px;line-height:140%;margin-bottom:0}.wrap main #culture{background-color:#fff}.wrap main #culture .section-wrapper{max-width:900px}.wrap main #culture .section-wrapper #switch-image{max-height:267px;max-width:400px;width:100%;height:267px;display:block;float:left;position:relative;background:#fff}.wrap main #culture .section-wrapper #switch-image:before,.wrap main #culture .section-wrapper #switch-image:after{content:" ";display:table}.wrap main #culture .section-wrapper #switch-image:after{clear:both}.wrap main #culture .section-wrapper #switch-image img{position:absolute;top:0;left:0;max-width:400px}.wrap main #culture .section-wrapper>img{display:none}.wrap main #culture .section-wrapper p{letter-spacing:1px;float:left;margin:0 0 0 80px;line-height:200%;max-width:420px;color:#666}.wrap main #team{background-color:#fafafa}.wrap main #team .section-title{margin-bottom:30px}.wrap main #team h3{font-size:18px;letter-spacing:2px;text-align:center;font-weight:normal;color:#4b4b4b}.wrap main #team .members{margin:60px 0 30px;display:inline-block;text-align:center}.wrap main #team .members:before,.wrap main #team .members:after{content:" ";display:table}.wrap main #team .members:after{clear:both}.wrap main #team .members .member{margin-right:5px;margin-bottom:5px;position:relative;display:inline-block}.wrap main #team .members .member:nth-of-type(5n){margin-right:0}.wrap main #team .members .member img{height:236px;width:236px}.wrap main #team .members .member .member-info{position:absolute;top:0;left:0;width:100%;height:100%;opacity:0;height:236px;background-color:rgba(17,152,166,0.6);-pie-background:rgba(17,152,166,0.6);behavior:url("https://hitokuse.com/module/PIE.htc");-webkit-transition:.4s;-moz-transition:.4s;-ms-transition:.4s;-o-transition:.4s}.wrap main #team .members .member .member-info div{padding:5px 10px;margin-top:170px;text-align:left}.wrap main #team .members .member .member-info div h4{color:#fff;font-size:22px;margin:5px 0 0}.wrap main #team .members .member .member-info div p{color:#fff;margin:0 0 5px}.wrap main #team .members .member:hover div{opacity:1}.wrap main #jobs{padding:70px 0 30px}.wrap main #jobs .section-wrapper .section-title{margin-bottom:30px}.wrap main #jobs .section-wrapper>h3{font-size:18px;letter-spacing:3px;text-align:center;font-weight:normal}.wrap main #jobs .section-wrapper .currently-hiring ul{margin:30px auto;padding:0;text-align:center;display:block;width:100%}.wrap main #jobs .section-wrapper .currently-hiring ul:before,.wrap main #jobs .section-wrapper .currently-hiring ul:after{content:" ";display:table}.wrap main #jobs .section-wrapper .currently-hiring ul:after{clear:both}.wrap main #jobs .section-wrapper .currently-hiring ul li{margin-right:20px;border:2px dotted #dcdcdc;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;behavior:url("https://hitokuse.com/module/PIE.htc");-moz-background-clip:padding;-webkit-background-clip:padding-box;background-clip:padding-box;color:#666;list-style:none;display:inline-block;-webkit-transition:.15s;-moz-transition:.15s;-ms-transition:.15s;-o-transition:.15s}.wrap main #jobs .section-wrapper .currently-hiring ul li a{padding:15px 60px;display:block;text-decoration:none;color:#666}.wrap main #jobs .section-wrapper .currently-hiring ul li:last-child{margin-right:0}.wrap main #jobs .section-wrapper .currently-hiring ul li:hover{border-color:#1198a6 !important}.wrap main #jobs .section-wrapper .currently-hiring ul li:hover a{color:#1198a6 !important}.wrap main #jobs .section-wrapper .job-section{max-width:700px;display:block;margin:80px auto 0}.wrap main #jobs .section-wrapper .job-section h3{padding-left:15px;border-left:8px solid #1198a6;font-size:20px}.wrap main #jobs .section-wrapper .job-section .job{border:1px dotted #dcdcdc;padding:20px;margin:30px 0}.wrap main #jobs .section-wrapper .job-section .job .description{padding:10px}.wrap main #jobs .section-wrapper .job-section .job .description:before,.wrap main #jobs .section-wrapper .job-section .job .description:after{content:" ";display:table}.wrap main #jobs .section-wrapper .job-section .job .description:after{clear:both}.wrap main #jobs .section-wrapper .job-section .job .description h4{font-weight:bold;font-size:18px;margin:0 0 10px}.wrap main #jobs .section-wrapper .job-section .job .description h5{margin:30px 0 5px}.wrap main #jobs .section-wrapper .job-section .job .description p{width:auto;margin:15px 0;font-size:14px;line-height:180%;padding-left:10px}.wrap main #jobs .section-wrapper .job-section .job .description ul{padding-left:30px}.wrap main #jobs .section-wrapper .job-section .job .description ul li{list-style-type:circle;font-size:14px}.wrap main #jobs .section-wrapper .job-section .job .apply{padding-top:20px;border-top:1px dotted #dcdcdc}.wrap main #jobs .section-wrapper .job-section .job .apply:before,.wrap main #jobs .section-wrapper .job-section .job .apply:after{content:" ";display:table}.wrap main #jobs .section-wrapper .job-section .job .apply:after{clear:both}.wrap main #jobs .section-wrapper .job-section .job .apply a{padding:10px 10px;border:1px solid #1198a6;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;behavior:url("https://hitokuse.com/module/PIE.htc");-moz-background-clip:padding;-webkit-background-clip:padding-box;background-clip:padding-box;text-decoration:none;color:#1198a6;text-align:center;width:250px;margin:0 auto 15px;display:block;-webkit-transition:.15s;-moz-transition:.15s;-ms-transition:.15s;-o-transition:.15s}.wrap main #jobs .section-wrapper .job-section .job .apply a:hover{color:#fff;background:#1198a6}.wrap main #jobs .section-wrapper .job-section .job .apply p{text-align:center;color:#666;margin:5px 0;font-size:14px}.wrap main.services,.wrap main.corporate,.wrap main.recruit{background:#fff}.wrap main.services #top,.wrap main.corporate #top,.wrap main.recruit #top{min-height:180px;padding:120px 0 160px;background-position:50%}.wrap main.services #top .fixed-message,.wrap main.corporate #top .fixed-message,.wrap main.recruit #top .fixed-message{position:fixed;z-index:20;text-align:center;width:100%}.wrap main.services #top h2,.wrap main.corporate #top h2,.wrap main.recruit #top h2{color:#fff;font-size:70px;text-align:center;margin:40px 0 10px;line-height:120%;letter-spacing:3px;font-family:'Source Sans Pro',cursive;text-shadow:1px 1px 0 rgba(0,0,0,0.2)}.wrap main.services #top h3,.wrap main.corporate #top h3,.wrap main.recruit #top h3{color:#fff;font-size:20px;text-align:center;margin-top:10px;line-height:180%;letter-spacing:3px;position:relative;z-index:20;font-weight:normal}.wrap main.services #top:after,.wrap main.corporate #top:after,.wrap main.recruit #top:after{background-color:rgba(0,0,0,0.2);-pie-background:rgba(0,0,0,0.2);behavior:url("https://hitokuse.com/module/PIE.htc");background-image:none}.wrap main.services #top{background-image:url('https://hitokuse.com/images/creative.jpg')}.wrap main.corporate #top{background-image:url('https://hitokuse.com/images/corporate-top.jpg')}.wrap main.corporate #top:after{background-color:rgba(0,0,0,0.15);-pie-background:rgba(0,0,0,0.15);behavior:url("https://hitokuse.com/module/PIE.htc")}.wrap main.recruit #top{background-image:url('https://hitokuse.com/images/team03.jpg')}.wrap main .fixed-message{position:fixed;z-index:20}.wrap.blog .content-wrapper,.wrap.news .content-wrapper{max-width:1125px;margin:0 auto;display:block}.wrap.blog .content-wrapper:before,.wrap.news .content-wrapper:before,.wrap.blog .content-wrapper:after,.wrap.news .content-wrapper:after{content:" ";display:table}.wrap.blog .content-wrapper:after,.wrap.news .content-wrapper:after{clear:both}.wrap.blog .content-wrapper #primary,.wrap.news .content-wrapper #primary{float:right;max-width:820px;width:74.5454545%;padding:130px 50px 30px 25px;box-sizing:border-box}.wrap.blog .content-wrapper #primary main,.wrap.news .content-wrapper #primary main{padding-top:0;background:#fff}.wrap.blog .content-wrapper #primary main .archive-header h1,.wrap.news .content-wrapper #primary main .archive-header h1{font-size:18px;margin:10px 0;font-weight:500}.wrap.blog .content-wrapper #primary main article .entry-header,.wrap.news .content-wrapper #primary main article .entry-header{padding:10px 0;border-top:solid 1px #dcdcdc;border-bottom:solid 1px #dcdcdc}.wrap.blog .content-wrapper #primary main article .entry-header h1,.wrap.news .content-wrapper #primary main article .entry-header h1{font-size:26px;margin:0;font-weight:500}.wrap.blog .content-wrapper #primary main article .entry-header h1 a,.wrap.news .content-wrapper #primary main article .entry-header h1 a{color:#333;text-decoration:none}.wrap.blog .content-wrapper #primary main article .entry-header h1 a:hover,.wrap.news .content-wrapper #primary main article .entry-header h1 a:hover{text-decoration:underline}.wrap.blog .content-wrapper #primary main article .entry-header .entry-meta ul,.wrap.news .content-wrapper #primary main article .entry-header .entry-meta ul{display:block;padding-left:0;margin:0}.wrap.blog .content-wrapper #primary main article .entry-header .entry-meta ul:before,.wrap.news .content-wrapper #primary main article .entry-header .entry-meta ul:before,.wrap.blog .content-wrapper #primary main article .entry-header .entry-meta ul:after,.wrap.news .content-wrapper #primary main article .entry-header .entry-meta ul:after{content:" ";display:table}.wrap.blog .content-wrapper #primary main article .entry-header .entry-meta ul:after,.wrap.news .content-wrapper #primary main article .entry-header .entry-meta ul:after{clear:both}.wrap.blog .content-wrapper #primary main article .entry-header .entry-meta ul li,.wrap.news .content-wrapper #primary main article .entry-header .entry-meta ul li{float:left;margin-right:20px;font-size:14px;list-style:none}.wrap.blog .content-wrapper #primary main article .entry-header .entry-meta ul li a,.wrap.news .content-wrapper #primary main article .entry-header .entry-meta ul li a{text-decoration:none;color:#1198a6}.wrap.blog .content-wrapper #primary main article .entry-header .entry-meta ul li a:hover,.wrap.news .content-wrapper #primary main article .entry-header .entry-meta ul li a:hover{text-decoration:underline}.wrap.blog .content-wrapper #primary main article .entry-content,.wrap.news .content-wrapper #primary main article .entry-content{margin-top:40px}.wrap.blog .content-wrapper #primary main article .entry-content p,.wrap.news .content-wrapper #primary main article .entry-content p{line-height:180%;color:#4b4b4b}.wrap.blog .content-wrapper #primary main article .entry-content p a,.wrap.news .content-wrapper #primary main article .entry-content p a{color:#1198a6}.wrap.blog .content-wrapper #primary main article.excerpt,.wrap.news .content-wrapper #primary main article.excerpt{padding:15px 0;border-top:solid 1px #dcdcdc}.wrap.blog .content-wrapper #primary main article.excerpt .entry-header,.wrap.news .content-wrapper #primary main article.excerpt .entry-header{border:none}.wrap.blog .content-wrapper #primary main article.excerpt .entry-summary p,.wrap.news .content-wrapper #primary main article.excerpt .entry-summary p{line-height:180%}.wrap.blog .content-wrapper #primary main article.excerpt .entry-summary a,.wrap.news .content-wrapper #primary main article.excerpt .entry-summary a{color:#1198a6;padding:5px 15px;margin-left:5px;border:1px solid #1198a6;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;behavior:url("https://hitokuse.com/module/PIE.htc");-moz-background-clip:padding;-webkit-background-clip:padding-box;background-clip:padding-box;text-decoration:none;font-size:13px}.wrap.blog .content-wrapper #primary main article.excerpt .entry-summary a:hover,.wrap.news .content-wrapper #primary main article.excerpt .entry-summary a:hover{color:#fff;background:#1198a6}.wrap.blog .content-wrapper #primary main article.excerpt:last-child,.wrap.news .content-wrapper #primary main article.excerpt:last-child{border-bottom:solid 1px #dcdcdc}.wrap.blog .content-wrapper #primary main article .social-button,.wrap.news .content-wrapper #primary main article .social-button{margin:50px auto 30px}.wrap.blog .content-wrapper #primary main article .fb_iframe_widget,.wrap.news .content-wrapper #primary main article .fb_iframe_widget{margin-bottom:5px}.wrap.blog .content-wrapper #primary main article .fb_iframe_widget span iframe,.wrap.news .content-wrapper #primary main article .fb_iframe_widget span iframe{top:-3px}.wrap.blog .content-wrapper #primary main .navigation,.wrap.news .content-wrapper #primary main .navigation{margin:20px auto}.wrap.blog .content-wrapper #primary main .navigation div,.wrap.news .content-wrapper #primary main .navigation div{display:inline-block}.wrap.blog .content-wrapper #primary main .navigation div:nth-child(1),.wrap.news .content-wrapper #primary main .navigation div:nth-child(1){margin-right:20px}.wrap.blog .content-wrapper #primary main .navigation a,.wrap.news .content-wrapper #primary main .navigation a{color:#1198a6;text-decoration:none;padding:5px 15px;border:1px solid #1198a6;display:block;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;behavior:url("https://hitokuse.com/module/PIE.htc");-moz-background-clip:padding;-webkit-background-clip:padding-box;background-clip:padding-box;-webkit-transition:.2s;-moz-transition:.2s;-ms-transition:.2s;-o-transition:.2s}.wrap.blog .content-wrapper #primary main .navigation a:hover,.wrap.news .content-wrapper #primary main .navigation a:hover{background-color:#1198a6;color:#fff}.wrap.blog .content-wrapper #secondary,.wrap.news .content-wrapper #secondary{float:left;width:25.4545455%;padding:120px 25px 0 50px;box-sizing:border-box}.wrap.blog .content-wrapper #secondary .widget,.wrap.news .content-wrapper #secondary .widget{width:100%}.wrap.blog .content-wrapper #secondary .widget .widget-title,.wrap.news .content-wrapper #secondary .widget .widget-title{font-size:16px;font-weight:500;border-left:solid 5px #1198a6;padding:3px 0 3px 15px}.wrap.blog .content-wrapper #secondary .widget ul,.wrap.news .content-wrapper #secondary .widget ul{margin:30px 0 0}.wrap.blog .content-wrapper #secondary .widget ul li,.wrap.news .content-wrapper #secondary .widget ul li{list-style:none;padding-bottom:30px;font-size:15px}.wrap.blog .content-wrapper #secondary .widget ul li a,.wrap.news .content-wrapper #secondary .widget ul li a{text-decoration:none;color:#333}.wrap.blog .content-wrapper #secondary .widget ul li a:hover,.wrap.news .content-wrapper #secondary .widget ul li a:hover{text-decoration:underline;-webkit-transition:.1s;-moz-transition:.1s;-ms-transition:.1s;-o-transition:.1s;opacity:.6}.wrap.news .content-wrapper #primary main article .entry-header{border:none}.wrap.news .content-wrapper #primary main article .entry-header .entry-meta{text-align:right}.wrap.news .content-wrapper #primary main article .entry-header .entry-title{text-align:center;color:#111;margin-top:20px}.wrap.news .content-wrapper #primary main article.excerpt{padding:15px;position:relative;-webkit-transition:.2s;-moz-transition:.2s;-ms-transition:.2s;-o-transition:.2s}.wrap.news .content-wrapper #primary main article.excerpt>a{position:absolute;display:block;top:0;left:0;width:100%;height:100%}.wrap.news .content-wrapper #primary main article.excerpt:hover{background-color:#fafafa}.wrap.news .content-wrapper #primary main article.excerpt .entry-header .entry-meta{text-align:left;color:#666;font-size:14px}.wrap.news .content-wrapper #primary main article.excerpt .entry-header .entry-title{text-align:left;font-size:16px;margin-top:10px}footer{padding:0;margin:0 auto 0;display:block;text-align:center;font-size:14px;color:#666;position:relative;z-index:12;background:#fff}footer:before,footer:after{content:" ";display:table}footer:after{clear:both}footer .footer-frame,footer .site-info{border-top:1px solid #efefef;margin:30px auto 0;padding:20px 0 20px}footer p{margin:0}.pagetop{display:none;position:fixed;bottom:57px;right:55px;margin:0}.pagetop a{display:block;width:50px;height:42px;padding-top:8px;background-color:#1198a6;opacity:.8;text-align:center;color:#fff;font-size:14px;text-decoration:none;line-height:18px;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;behavior:url("https://hitokuse.com/module/PIE.htc");-moz-background-clip:padding;-webkit-background-clip:padding-box;background-clip:padding-box}@media screen and (-webkit-min-device-pixel-ratio:0){#video-alt{width:100%;height:auto;display:block}}
.CustomerTitle{color:#1198a6; text-align:center;margin:0 0 45px;font-size:25px;font-weight:normal;letter-spacing:1px;font-family:'Source Sans Pro',cursive}.customers{text-align: center; line-height: 35px;}
.hitokuse_header{
 width: 100%;
}
.tag{
	max-width: 100%;
  height: 40px;
  background-color: rgba(17, 152, 166, 0.75);
  color: #fff;
  font-family: "ヒラギノ角ゴPro W6";
  font-size: 14px;
  text-align: center;
  line-height: 40px;
  top: 0;
  right: 0;
  position: absolute;
  min-width: 108px;
	text-decoration: none;
  color: white;
}
.text{
	list-style: none;
}
.date{
	color: #333;
	font-family: "ヒラギノ角ゴPro W3";
	font-size: 12px;
	margin: 10px 0 9px 36px;
}
.title{
	color: #333;
	font-family: "ヒラギノ角ゴPro W6";
	font-size: 16px;
	margin: 10px 36px 36px 34px;
	font-weight: bold;
	height: 100px;
}
.title-content{
/*
	width: 250px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
*/
}
.titlescript{
	overflow: hidden;
	text-overflow: ellipsis;
	min-height: 1em;
	max-height: 3.2em;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	display: -webkit-box;
	word-break: break-all;
	text-decoration: none;
}
/*
.attachment-post-thumbnail{
	width: 315px;
	height: 225px;
	margin-top: 16px;
	margin-left: 16px;
	margin-right: 16px;
}
*/

.buttons{
	text-align: center;
	overflow: hidden;
	transition: all 0.2s;
	vertical-align: middle;
	position: relative;
	margin: 0 0 36px 0;
	height: 100%;
}
.upperbuttons{
	width: 100%;
}
.downbuttons{
	width: 100%;
}
.button{
	border-radius: 15px;
	background-color: #73cacb;
	color:#fff;
	font-family: “ヒラギノ角ゴ Pro W6” ;
	font-size:20px;
	margin-right: 24px;
	margin-top: 16px;
	text-align: center;
	max-width: 200px;
	display: inline-block;
	padding: 5px 20px;
}
.categoryButton{
	color: #333;
	font-family: "ヒラギノ角ゴPro W6";
	font-size: 24px;
	display: inline-block;
}
.categoryButton:hover {
	cursor : pointer;
}
.buttonwrap{
	text-align: center;
}
.t_link{
	text-decoration: none;
	color: #333;
}
.press-button{
	margin-right: 10px;
	margin-bottom: 10px;
	width: 72px;
	height: 33px;
	line-height: 101%;
}
#newsList .article-list>a{
	display: flex;
}

.recruitment{
		padding: 0px 35px 75px 35px;
		font-weight: 600;
		font-size: 30px;
		text-align: center;
    }


/*
.elements{
  position: absolute;
  display: inline-block;
  top: 80px;
}
*/
/* .thumbnail{
	max-height: 154px;
	width: 50%;
	margin-top: 16px;
	margin-left: 16px;
	margin-right: 16px;
} */

@media screen and (max-width:767px) {
	.box{
		max-width: 100%;
    background-color: #fff;
    box-shadow: 2px 2px 5px #d7d7d7;
    position: relative;
		margin: 0 8px 24px;
		min-height: 168px;
	}
	.hitokuse_header{
		margin-top: 40px;
	}
	/* .elements{
	  position: absolute;
	  display: inline-block;
	  top: 80px;
	} */
	.elements{
		position: absolute;
		display: inline-block;
		top: 28px;
	}
	.thumbnail{
		margin: 0 16px;
		/* max-width: 340px; */
		width: 40%;
		min-height: 168px;
		float: left;
		background-size: contain;
		background-position: 50% 50%;
		background-repeat: no-repeat;
	}
	.attachment-post-thumbnail{
		margin: 16px 0 16px 16px;
		/* max-width: 340px; */
		width: 40% !important;
    max-height: 254px !important;
		height: auto !important;
	}


	.date{
		color: #333;
    font-family: "ヒラギノ角ゴPro W3";
    font-size: 12px;
    margin: 10px 0 9px 23px;
	}
	.title{
		color: #333;
    font-family: "ヒラギノ角ゴPro W6";
    font-size: 12px;
    margin: 10px 0px 36px 20px;
    font-weight: bold;
		text-decoration: none;
	}
	.categoryButton{
	color: #333;
	font-family: "ヒラギノ角ゴPro W6";
	font-size: 24px;
	display: inline-block;
	margin-bottom: 10px;
	display: block;
	}

	.button {
    border-radius: 15px;
    background-color: #73cacb;
    color: #fff;
    font-family: “ヒラギノ角ゴ\ Pro\ W6”;
    font-size: 12px;
    /* margin-right: 24px; */
    /* margin-top: 16px; */
    text-align: center;
    max-width: 200px;
    display: inline-block;
    padding: 5px 17px;
    margin: 9px 2px 6px 2px;
   }
	.buttons {
    text-align: center;
    overflow: hidden;
    transition: all .2s;
    vertical-align: middle;
    position: relative;
    margin: 0 0 20px 0;
    height: 100%;
    display: block;
	}
	.upperbuttons{
	 text-align: center;
	}
	.downbuttons{
	 text-align: center;
	}
	.entry-meta ul li{
		display: block;
    padding-left: 0;
    margin: 0;
	}
	.entry-header{
		border-top: solid 1px #dcdcdc;
    border-bottom: solid 1px #dcdcdc;
		padding: 10px 0;
	}
	main#content img{
		max-width: 80%;
		height: auto;
	}
	.press-button{
		margin-bottom: 16px;
		margin-right: 10px;
		max-width: 40px;
		max-height: 18px;
		min-width: 40px;
		min-height: 18px;
	}
	#newsList{
		margin: 10px 0 0 !important;
		padding-left: 0px !important;
	}
	.recruitment{
		font-size: 18px;
		text-align: center;
    }
}
@media screen and (min-width: 768px) and (max-width: 1279px) {
	.box{
	min-width: 100%;
    min-height: 192px;
    background-color: #fff;
    box-shadow: 2px 2px 5px #d7d7d7;
    position: relative;
    display: inline-block;
    float: left;
    margin: 0 8px 24px;
	}
	.hitokuse_header{
		margin-top: 80px;
	}
	.thumbnail{
		margin: 0 16px;
		/* max-width: 340px; */
		width: 40%;
		min-height: 168px;
		float: left;
		background-size: contain;
		background-position: 50% 50%;
		background-repeat: no-repeat;
	}
	.attachment-post-thumbnail{
		margin: 16px 0 16px 16px;
		/* max-width: 340px; */
		width: 60%;
		max-height: 254px !important;
		height: 203px !important;
	}
	.date{
		color: #333;
		font-family: "ヒラギノ角ゴPro W3";
		font-size: 18px;
		margin: 10px 0 9px 36px;
	}
	.title{
		color: #333;
		font-family: "ヒラギノ角ゴPro W6";
		font-size: 20px;
		margin: 10px 36px 36px 34px;
		font-weight: bold;
	}
	.categoryButton{
		display: none;
	}
	.buttons{
		display: block;
	}
	.entry-meta ul li{
		display: block;
    padding-left: 0;
    margin: 0;
	}
	.entry-header{
		border-top: solid 1px #dcdcdc;
    border-bottom: solid 1px #dcdcdc;
		padding: 10px 0;
	}
	main#content img{
		max-width: 80%;
		height: auto;
	}
}

@media screen and (min-width: 1280px){
	.categoryButton{
		display: none;
	}
	.buttons{
		display: none;
	}
	.hitokuse_header{
		margin-top: 80px;
	}
	.box{
	width: 347px;
    min-height: 360px;
    height: 360px;
    background-color: #fff;
    box-shadow: 2px 2px 5px #d7d7d7;
    position: relative;
    display: inline-block;
    float: left;
    margin: 0 8px 24px;
	}
	.thumbnail{
		height: 225px;
		width: 315px;
		margin-top: 16px;
		margin-left: 16px;
		margin-right: 16px;
	}
	.thumbnail{
		margin: 0;
		margin-bottom: 24px;
		/* max-width: 340px; */
		width: 100%;
		min-height: 168px;
		background-size: cover;
		background-position: 50% 50%;
		background-repeat: no-repeat;
	}
	.attachment-post-thumbnail{
		height: 225px;
		width: 315px;
		margin-top: 16px;
		margin-left: 16px;
		margin-right: 16px;
	}
	.content-wrapper{
		max-width: 1125px;
	}
	.entry-meta ul{
		padding-left: 0;
	}
	.entry-meta ul li{
		display: inline-block;
    padding-left: 0;
    margin: 0;
		margin-right: 1.5em;
	}
	.entry-header{
		border-top: solid 1px #dcdcdc;
    border-bottom: solid 1px #dcdcdc;
		padding: 10px 0;
	}
}